name: Horizon Blue
difficulty: 6.5
level: EZ Lv.6
charter: Nothing But Uvernight
composer: Nothing But Requiem feat. Aikapin & Chiyoko
illustrator: 'Lanota © Noxy Games Inc. '
chart: HorizonBlue.NothingButRequiemfeatAikapinChiyoko.0.json
music: HorizonBlue.NothingButRequiemfeatAikapinChiyoko.0.mp3
illustration: HorizonBlue.NothingButRequiemfeatAikapinChiyoko.0.jpg
previewStart: 41.0989990234375
previewEnd: 56.0989990234375
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
